#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

# Generate useful boot records for FIXMBR alike command thanks to ms-sys.

#set -x
#set -v

systo () {
# $1 = file to write
# $2 = type of MBR to write


dd if=/dev/zero of=$1 count=1 bs=512
ms-sys -f --$2 $1
}

systo ./winnt.bin mbr
systo ./win9x.bin mbr95b
systo ./dos.bin mbrdos
systo ./syslinux.bin mbrsyslinux
systo ./zero.bin mbrzero
systo ./fat12.bin fat12
systo ./fat32nt.bin fat32nt
systo ./fat16.bin fat16
# It seems that writing partition info its only for real partitions
#
#auxvar="fat12 --partition"
#systo ./fat12_p.bin "$auxvar"
#auxvar="fat32nt --partition"
#systo ./fat32nt_p.bin "$auxvar"
#auxvar="fat16 --partition"
#systo ./fat16_p.bin "$auxvar"

