# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Base dir. Must always be defined. It is the folder to complete translation
# on incomplete translations

# Uncomment this is this is not English.
source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
# source ../S20es/conf/translate.sh


#Order variables
local tr_th1="1er";
local tr_th2="2ndo";
local tr_th3="3er";
local tr_th4="4arto";
local tr_th5="5nto";
local tr_th6="6a";
local tr_th7="7a";
local tr_th8="8a";
local tr_th9="9a";
local tr_th10="10a";
local tr_th11="11a";
local tr_th12="12a";
local tr_th13="13a";
local tr_th14="14a";
local tr_th15="15a";
local tr_th16="16a";
local tr_th17="17a";
local tr_th18="18a";
local tr_th19="19a";
local tr_th20="20a";



# Drives
local tr_hd="Disco Duro";
local tr_fd="Disquete";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="Cdrom";
# Partitions
local tr_part="Particion";
local tr_parts="Particiones";
local tr_primary="Primaria";
local tr_mbr="Master Boot Record"
local tr_slice="Rebanada"

#Parts of computer
local tr_keyboard="Teclado"

# gsd
local tr_gsd="Super Disco Grub"
# disks
local tr_installdisk="Disco de Instalacion"
# usual words
local tr_and="y"
local tr_in="en"
local tr_inside="dentro"
local tr_from="desde"
local tr_with="con"
local tr_without="sin"
local tr_of="de"
local tr_default="Por Defecto"
local tr_other="otr@"
local tr_others="otr@s"
local tr_same="mism@"
local tr_not="no"
local tr_different="diferente(s)"
local tr_to="a"
local tr_on="en"
local tr_based="Basado"
local tr_directly="Directamente"
local tr_go_back_to="Volver a"
# Orders
local tr_insert="Inserte"
local tr_quit="Saque"
# other 
local tr_bootof="y Arrancar desde";
local tr_acti="(con activacion)"
local tr_config="Configuracion"
# gsd menus
local tr_swap="Intercambia"
local tr_activate="Activa"
local tr_boot="Arranque"
local tr_your_os="Tu Gnu/Linux (u otro SO) Otra Vez"
local tr_auto="Automaticamente"
local tr_install="Instala"
local tr_uninstall="DesInstala"
local tr_restore="Restaurar"
local tr_fix="Arregla"
local tr_advanced="Avanzado"
local tr_basic="Basico"
local tr_misc="Miscelanea"
# Nationalities
local tr_spanish="Castellano"
local tr_french="Frances"
local tr_german="Aleman"
#pc
local tr_halt="Apagar"
local tr_reboot="Reiniciar"
local tr_pc="Ordenador"
local tr_laptop="Portatil"
#success
local tr_no_success="SGD NO lo ha conseguido"
local tr_success="SGD lo ha conseguido"

# Another other
local tr_special="Especial"
local tr_exit="Salir"
local tr_classic="Clasico"
local tr_tools="Herramientas"

local tr_manually="Manualmente"

#Colors 
local tr_colors="Colores"

#Hasefroch
local tr_windows="Windows"

# Hide and seek
local tr_hide="Oculta"
local tr_unhide="DesOculta"

# Oses
local tr_oses="SOs"
local tr_hurd="Hurd"
local tr_linux="Gnu/Linux"
local tr_root="Raiz"
#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"


# knoppix

local tr_normal="Normal"
local tr_custom="Personalizado"
local tr_expert="Experto"

local tr_options="Opciones"
local tr_kernel="Nucleo"

local tr_screen="Pantalla"

local tr_resolution="Resolucion"

local tr_vertical="Vertical"
local tr_refresh="Refresco"
local tr_horizontal="Horizontal"

local tr_framebuffer="Framebuffer"
local tr_language="Lengua"
local tr_desktop="Escritorio"

local tr_graphics="Graficos"
local tr_driver="Driver"

local tr_X="X"
local tr_server="Servidor"

local tr_system="Sistema"

local tr_my="Mi"

local tr_delete="Borrar"
local tr_more="Mas"
local tr_show="Mostrar"

local tr_devices="Dispositivos"
local tr_hardware="Hardware"

local tr_disable="Desactivar"
local tr_autodetection="auto deteccion"
local tr_enable="Activar"

local tr_for="para"

local tr_audio="Sonido"
local tr_pnp="Plug and Play"
local tr_force="Forzar"

local tr_network="Red"
local tr_laptop="Portatil"

local tr_timezone="Zona Horaria"

local tr_problems="Problemas"

local tr_ram="Memoria RAM"

local tr_braille="Braille"
local tr_blinds="Invidentes"

local tr_failsafe="A prueba de fallos"

local tr_wheel="Rueda"
local tr_mouse="Raton"
local tr_text="Texto"

local tr_debug="Buscar Errores"

local tr_forensic="Analisis Forense"

local tr_minimal="Minimo"

local tr_nude="Desnudo"