 #!/bin/bash
set -v
set -x
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

# This script tries to simplify migration from 0.92 to 0.921.
# Because of the folder restructuration
echo "Be careful. This script must be run from dev folder"
echo 
SDG_FOLDERS_TO_MIGRATE="common en es fr S21cat eu lng";

for n_migrated_folder in $SDG_FOLDERS_TO_MIGRATE; do
if [ -d "$n_migrated_folder" ] ;   then #We check that the folder exists
cd $n_migrated_folder 
mv insmbr S10_insmbr
mkdir S20_bootwin
mkdir S30_specialboot
	mv boot_youros S30_specialboot/
	mv S30_specialboot/boot_youros S30_specialboot/S10boot_youros
	mv swap S30_specialboot/
	mv S30_specialboot/swap S30_specialboot/S20swap
mkdir S40_usualboot
	mv boot_mbr S40_usualboot/
	mv S40_usualboot/boot_mbr S40_usualboot/S10_boot_mbr
	mv bootpart S40_usualboot/
	mv S40_usualboot/bootpart S40_usualboot/S20_bootpart
mkdir S50_utils
	mv actipart S50_utils/
	mv S50_utils/actipart S50_utils/S10_actipart
mv setup S60_setup
mv system S99_exit

cd ..
fi
done;