#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.


SDG_PARTITIONS_LIST="0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17";



cat << EOF

title \$(choose_title)
pause
title NATURAL	LINUX-IDE	LINUX-SCSI	GNU/GRUB	GNU/HURD
pause
EOF


for n_partition in $SDG_PARTITIONS_LIST; do

ln_partition=$[$n_partition + 1];


cat << EOF


title ${ln_partition}	\$(out_lide_hd)${ln_partition}	\$(out_lscsi_hd)${ln_partition}	(\$(out_hd),${n_partition})	\$(out_hurd_hd)s${ln_partition}
set out_device=(\$(out_hd),${n_partition})
set out_part=(\$(out_hd),${n_partition})
set out_lide_part=\$(out_lide_hd)${ln_partition}
set out_lscsi_part=\$(out_lscsi_hd)${ln_partition}
set out_hurd_part=\$(out_hurd_hd)s${ln_partition}
set out_linux_part=\$(out_bus)\$(out_linux_letter)${ln_partition}
set out_part_n=${n_partition}
back

EOF

done

