# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Base dir. Must always be defined. It is the folder to complete translation
# on incomplete translations

# Uncomment this is this is not English.
source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
# source ../S20es/conf/translate.sh

#Order variables
local tr_th1="1.";
local tr_th2="2.";
local tr_th3="3.";
local tr_th4="4.";
local tr_th5="5.";
local tr_th6="6.";
local tr_th7="7.";
local tr_th8="8.";
local tr_th9="9.";
local tr_th10="10.";
local tr_th11="11.";
local tr_th12="12.";
local tr_th13="13.";
local tr_th14="14.";
local tr_th15="15.";
local tr_th16="16.";
local tr_th17="17.";
local tr_th18="18.";
local tr_th19="19.";
local tr_th20="20.";

# Drives
local tr_hd="Festplatte";
local tr_fd="Diskette";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="CD-ROM";
# Partitions
local tr_part="Partition";
local tr_parts="Partitionen";
local tr_primary="Primaere";
local tr_mbr="Master-Boot-Record"
local tr_slice="Slice"

#Parts of computer
local tr_keyboard="Tastatur"

# gsd
local tr_gsd="Super-GRUB-Disk"
# disks
local tr_installdisk="Installationsdatentraeger"
# usual words
local tr_and="und"
local tr_in="in"
local tr_inside="in"
local tr_from="von"
local tr_with="mit"
local tr_without="ohne"
local tr_of="von"
local tr_default="Standard"
local tr_other="anderes"
local tr_others="andere"
local tr_same="selbe"
local tr_not="nicht"
local tr_different="verschieden"
local tr_to="zu"
local tr_on="auf"
local tr_based="basierend"
local tr_directly="direkt"
local tr_go_back_to="Zurueck zu"
# Orders
local tr_insert="Einlegen"
local tr_quit="Herausnehmen"
# other 
local tr_bootof="und von ... starten";
local tr_acti="(mit Aktivierung)"
local tr_config="Konfiguration"
# gsd menus
local tr_swap="Tausche"
local tr_activate="Aktiviere"
local tr_boot="Starte"
local tr_your_os="Ihr GNU/Linux (oder anderes Betriebssystem)"
local tr_auto="Automatisch"
local tr_install="Installiere"
local tr_uninstall="Deinstalliere"
local tr_restore="Stelle wieder her"
local tr_fix="Repariere"
local tr_advanced="Erweitert"
local tr_basic="Grundlegend"
local tr_misc="Vermischtes"

# Nationalities
local tr_spanish="Spanisch"
local tr_french="Franzoesisch"
local tr_german="Deutsch"
#pc
local tr_halt="Ausschalten"
local tr_reboot="Neu starten"
local tr_pc="PC"
local tr_laptop="Laptop"
#success
local tr_success="SGD war erfolgreich!"
local tr_no_success="SGD war NICHT erfolgreich :("

# Another other
local tr_special="speziell"
local tr_exit="Beenden"
local tr_classic="Klassisch"
local tr_tools="Werkzeuge"

local tr_manually="manuell"

#Colors 
local tr_colors="Farben"

# Hasefroch

local tr_windows="Windows"

# Hide and seek
local tr_hide="Verstecken"
local tr_unhide="Sichtbar machen"

# Oses
local tr_oses="Betriebssysteme"
local tr_hurd="Hurd"
local tr_linux="GNU/Linux"
local tr_root="Root"

#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"



