# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Uncomment this is this is not English.
source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
# source ../S20es/conf/translate.sh

#Order variables
local tr_th1="1mo";
local tr_th2="2ndo";
local tr_th3="3rzo";
local tr_th4="4rto";
local tr_th5="5nto";
local tr_th6="6th";
local tr_th7="7th";
local tr_th8="8th";
local tr_th9="9th";
local tr_th10="10th";
local tr_th11="11th";
local tr_th12="12th";
local tr_th13="13th";
local tr_th14="14th";
local tr_th15="15th";
local tr_th16="16th";
local tr_th17="17th";
local tr_th18="18th";
local tr_th19="19th";
local tr_th20="20th";

# Drives
local tr_hd="Hard Disk";
local tr_fd="Floppy";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="Cdrom";
# Partitions
local tr_part="Partizione";
local tr_parts="Partizioni";
local tr_primary="Primaria";
local tr_mbr="Master Boot Record"
local tr_slice="Slice"
#Parts of computer
local tr_keyboard="Tastiera"

# gsd
local tr_gsd="Super Grub Disk"
# disks
local tr_installdisk="Disco d'installazione"
# usual words
local tr_and="e"
local tr_in="in"
local tr_inside="dentro"
local tr_from="da"
local tr_with="con"
local tr_without="senza"
local tr_of="di"
local tr_default="Default"
local tr_other="altro"
local tr_others="altri"
local tr_same="identica"
local tr_not="non"
local tr_different="diversa"
local tr_to="a"
local tr_on="su"
local tr_based="basato"
local tr_directly="Direttamente"
local tr_go_back_to="Torna a"
# Orders
local tr_insert="Inserisci"
local tr_quit="smetti"
# other 
local tr_bootof="Boot da";
local tr_acti="(con attivazione)"
local tr_config="Configurazione"
# gsd menus
local tr_swap="Scambio"
local tr_activate="Attiva"
local tr_boot="Boot"
local tr_your_os="Gnu/Linux (oppure altro OS) nuovamente"
local tr_auto="Auto"
local tr_install="Installa"
local tr_uninstall="Disinstalla"
local tr_restore="Ripristina"
local tr_fix="Ripara"
local tr_advanced="Avanzato"
local tr_basic="Base"
local tr_misc="Miscellanea"
# Nationalities
local tr_spanish="Spagnolo"
local tr_french="Francese"
local tr_german="Tedesco"
#pc
local tr_halt="Arresta"
local tr_reboot="Riavvia"
local tr_pc="PC"
local tr_laptop="Laptop"
#success
local tr_success="SGD ha avuto successo!"
local tr_no_success="SGD non ha avuto successo :("

# Another other
local tr_special="Speciale"
local tr_exit="Esci"
local tr_classic="Classico"
local tr_tools="Strumenti"

local tr_manually="Manuale"

#Colors 
local tr_colors="Colore"

# Hasefroch

local tr_windows="Windows"

# Hide and seek
local tr_hide="Nascondi"
local tr_unhide="Visualizza"

# Oses
local tr_oses="OS"
local tr_hurd="Hurd"
local tr_linux="Gnu/Linux"
local tr_root="Root"

#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"

local tr_show="Mostra"

local tr_live="Live"
local tr_simple="Semplice"
local tr_double="Doppio"

local tr_easy="Facile"

