 #!/bin/bash
set -v
set -x
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

# This script tries to simplify migration from 0.92 to 0.921.
# Because of the folder restructuration



echo "Be careful. This script must be run from dev_sgd folder"
echo 
SDG_FOLDERS_TO_MIGRATE="common lng S10en S20es S21ca S27ga S25eu S30deu S30fra S30hun";
MY_BLANK_FILE=`pwd`"/util/blank_file"

for n_migrated_folder in $SDG_FOLDERS_TO_MIGRATE; do
if [ -d "$n_migrated_folder" ] ;   then #We check that the folder exists

if [ -d "$n_migrated_folder"/S60_advanced/S50_special_boot/S30hide_and_seek ] ; then
  rm -R "$n_migrated_folder"/S60_advanced/S50_special_boot/S30hide_and_seek
fi

 # Next n_migrated_folder
fi
done;