#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.


# knoppix default variables

local tr_normal="Normal"
local tr_custom="Custom"
local tr_expert="Expert"


# Let's define the previous menu of SDG MENU itself


SDG_TITLE[LEVEL]="DISTRO"
SDG_MENU_LST[LEVEL]="menu.lst"
CURRENT_FOLDER[LEVEL]="/""${GRUB_RELATIVE}"
SDG_DEVICE="\$(grub_device)"
#WHEN REMOVING find from build.sh this makes problems: SDG_DEVICE="SDG_DEVICE"

levelplus;

# Let's define the main SDG MENU variables

# Current navigation variables

SDG_PRE_BACK[LEVEL]="<--"
SDG_POST_BACK[LEVEL]=""
SDG_PRE_CURRENT[LEVEL]="*"
SDG_POST_CURRENT[LEVEL]=""

SDG_ROOT="/""${PROGRAM_RELATIVE}"

#The Grub Super Disk Main Title:

SDG_TITLE[LEVEL]="Super Live Boot Language Selection."

#How are to be called the build scripts

SDG_MODULE_ID[LEVEL]="sdg_module"

# Define SDG Current folder
CURRENT_FOLDER[LEVEL]="$SDG_ROOT"

# Let's define the various sdg files
SDG_MENU_LST[LEVEL]="menu.lst"

#SDG_HELP_LST[LEVEL]="help.lst"
SDG_HELP_TXT[LEVEL]="help.txt"

SDG_HELP_DIR[LEVEL]="help"


# Auxiliar files of the menu
SDG_MENU_HEAD[LEVEL]="head_menu.lst"
SDG_MENU_TAIL[LEVEL]="tail_menu.lst"
SDG_MENU_BODY[LEVEL]="body_menu.lst"

# 

#When SDG_IS_EDU values YES it means that
# every options goes to help first
# and then goes to the menu itself
#
# Otherwise it means that it goes to the menu directly
#
SDG_IS_EDU="YES"
