#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

read_sgd_version () 
{ 

# Update SGD version
#======================
# We are supposed to be inside dev_sgd folder
# We will go to ../
# Take the last 7 bytes (i.e. 0.9345) and put them somewhere on introduccion.txt
CURRENTPWD=`pwd`
cd ..
SGD_VERSION=`echo $PWD | tail -c 7 -`
# Go back to former folder.
cd ${CURRENTPWD}
}



# sgrub_configure.sh configures common folders for dev_sgd, dev_slb and dev_grub scripts

source ../sgrub_configure.sh
export PROGRAM_RELATIVE="boot/slb"
export PROGRAM_TARGET="${FS_TARGET}""/""${PROGRAM_RELATIVE}"
