#!/bin/bash
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

ENGLISH_LANGUAGE="tr/S10en"
SGD_MODULE_FILE=sdg_module



for n_language in tr/* ; do

if [ -e ${n_language}/${SGD_MODULE_FILE} ] ; then
  rm ${n_language}/${SGD_MODULE_FILE}
fi


done

# make sure that English has its sgd_module

if [ ! -e ${ENGLISH_LANGUAGE}/${SGD_MODULE_FILE} ] ; then
  touch ${ENGLISH_LANGUAGE}/${SGD_MODULE_FILE}
fi

