# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Library General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

#This file contains variables beginning with tr_
#that will help translators to translate this program

# Uncomment this is this is not English.
source ../S10en/conf/translate.sh
# Comenta la linea anterior y descomenta la siguiente si es lengua de Espana
# (Se excluye de esto solo al castellano)
# source ../S20es/conf/translate.sh


#Order variables
local tr_th1="1.";
local tr_th2="2.";
local tr_th3="3.";
local tr_th4="4.";
local tr_th5="5.";
local tr_th6="6.";
local tr_th7="7.";
local tr_th8="8.";
local tr_th9="9.";
local tr_th10="10.";
local tr_th11="11.";
local tr_th12="12.";
local tr_th13="13.";
local tr_th14="14.";
local tr_th15="15.";
local tr_th16="16.";
local tr_th17="17.";
local tr_th18="18.";
local tr_th19="19.";
local tr_th20="20.";


# Drives
local tr_hd="Merevlemez";
local tr_fd="Floppy";
local tr_fd0="$tr_th1 $tr_fd";
local tr_fd1="$tr_th2 $tr_fd";
local tr_cd="Cdrom";
# Partitions
local tr_part="Particio";
local tr_parts="Particiok";
local tr_primary="Elsodleges";
local tr_mbr="Master Boot Record"

#Parts of computer
local tr_keyboard="Keyboard"

# gsd
local tr_gsd="Super Grub Disk"
# disks
local tr_installdisk="Telepito Disk"
# usual words
local tr_and="es"
local tr_in="in" # don't know howto transulate this, I know what this means, but I cannot figure out what hungarian word to use
local tr_inside="benne"
local tr_from="tol"
local tr_with="vele"
local tr_without="nelkule"
local tr_of="of"  # don't know howto transulate this.
local tr_default="Alapertelmezett"
local tr_other="mas"
local tr_others="mas"
local tr_same="ugyanaz"
local tr_not="nem"
local tr_different="kulombozo"
# Orders
local tr_insert="beszur"
local tr_quit="kitesz"
# other 
local tr_bootof="es Boot-ol a";
local tr_acti="(aktivacioval)"
local tr_config="Konfiguracio"
# gsd menus
local tr_swap="Cserel"
local tr_activate="Aktival"
local tr_boot="Boot-ol"
local tr_your_os="Te Gnu/Linux-od (vagy mas OS) ujra"
local tr_auto="Automatikussan"
local tr_install="Telepit"
local tr_restore="Visszallit"
# Nationalities
local tr_spanish="Spanyol"
local tr_french="Francia"
#pc
local tr_halt="Leallit"
local tr_reboot="Ujraindit"
local tr_pc="P.C."
#success
local tr_success="GSD muvelet vegrehajtva!"
local tr_no_success="GSD muvelet SIKERTELEN :("

# Another other
local tr_special="Specialis"
local tr_exit="Kilepes"
local tr_classic="Klasszikus"
local tr_tools="Tools" # not 100% sure howto transulate could be "Szerszamok" - but that kinda sounds strange...

local tr_manually="Manualis"

#Colors 
local tr_colors="Szinek"

# Hasefroch

local tr_windows="Windows"

# Hide and seek
local tr_hide="Elrejtes"
local tr_unhide="Megjelenites"

# Oses
local tr_oses="OS-ek"
local tr_hurd="Hurd"
local tr_linux="Gnu/Linux"
local tr_root="Root"

#Buses

local tr_ide="IDE"
local tr_scsi="SCSI"



